@import "../enfold/style.css";
@import url('https://fonts.googleapis.com/css?family=Oswald:400,600|Roboto:300,500,700');
/*!
 Theme Name: Rode Kruis
 Theme URI: http://siyou.nl/
 Description: Siyou Website
 Author: Siyou Internet Solutions
 Author URI: http://siyou.nl/
 Version: 1.0.0
 Template: enfold
 */

/* Forceer formulierweergave op alle sites */

.gform_wrapper{
display: block !important;
}

select#stad-tax {display:none !important;}

.gmw-form-wrapper.gmw-form-wrapper12.gmw-pt-form-wrapper.gmw-pt-horizontal-gray-form-wrapper{
	width: 100%;
    margin: auto;
    background: #fff !important;
    padding-left: 50px;
    padding-right: 50px;
    border-top: 0;
    border-color: #fff;
}

/* Toevoegen van scheidingslijnen tussen de vacature zoekresultaten */
.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(3n+2),
.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(3n+3) {
	border-left: 1px solid #fff;
}
.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(n+4) {
	border-top: 1px solid #fff;
}

@media screen and (max-width: 1169px) {
	.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(3n+2),
	.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(3n+3),
	.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(n+4){
		border: none;
    }
	
	.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(2n+2) {
		border-left: 1px solid #fff;
	}
	
	.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(n+3) {
		border-top: 1px solid #fff;
	}
}

@media screen and (max-width: 639px) {
	.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(2n+2),
	.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(n+3){
		border: none;
	}
	
	.gmw-results-wrapper .gmw-posts-wrapper .wppl-single-result:nth-child(n+2) {
		border-top: 1px solid #fff;
	}
}